.team-item {
  flex: 0 1 calc(33.33% - 1.875rem);
  width: calc(33.33% - 1.875rem);

  display: flex;
  flex-flow: column;

  margin: rem(30) rem(15);

  @media (max-width: 768px) {
    flex: 0 1 calc(50% - 1.875rem);
    width: calc(50% - 1.875rem);
  }
  @media (max-width: 425px) {
    flex: 0 0 calc(100% - 1.875rem);
    width: calc(100% - 1.875rem);
  }

  &__img {
    margin-bottom: rem(30);

    img {
      width: 100%;
      height: auto;
    }
  }

  &__name {
    margin-top: rem(5);
    max-width: rem(120);

    font-family: $PTSans;
    font-size: rem(22);
    line-height: 1.18;
    letter-spacing: rem(.5);
    color: #000;

    @media (max-width: 768px) {
      max-width: rem(180);
      margin-top: rem(10);
      font-size: rem(30);
    }

    @media (max-width: 560px) {
      max-width: rem(120);
      margin-top: rem(5);
      font-size: rem(22);
    }
  }
}
